#login-form, #create-user-form {
	width: 500px;
	margin: 0 auto;
	margin-top: 40px;
}

#login-form label, #create-user-form label {
	margin-bottom: 2px;
}

#login-form a, #create-user-form a {
  	margin-top: 10px;
}

.login-details {
	width: 70%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 5px;
	margin: 0 auto;
}

#login-form input, #create-user-form input {
	padding: 8px;
	border: 1px solid rgb(75, 75, 75);
	border-radius: var(--border-radius);
	background-color: var(--background);
	color: white;
	font-size: 14px;
	text-align: center;
	width: 95%;
}

#login-form input:focus, #create-user-form input:focus {
	color: var(--accent);
	border-color: var(--accent);
}

.login-details button {
	background: var(--button-gradient);
	border: 0px solid transparent;
	color: white;
	border-radius: 30px;
	padding: 10px 0;
	margin-top: 10px;
	transition: letter-spacing 0.15s ease;
	cursor: pointer;
	font-size: 14px;
	width: 100%;
  	text-transform: uppercase;
  	font-weight: bold;
}

.login-details button:hover {
	background: transparent;
	border-width: 2px;
	border-color: white;
	color: white;
  	letter-spacing: 0.1rem;
	padding: 8px 0;
}

#create-user-text, #go-back-text {
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
	color: rgb(78, 78, 78);
	text-decoration: underline;
	transition: 0.15s ease;
	cursor: pointer;
}

#create-user-text:hover, #go-back-text:hover {
	color: rgb(128, 128, 128);
}

@media screen and (max-width: 1100px) {
	.login-details button:hover {
		background-color: var(--accent);
		border-color: var(--accent);
		letter-spacing: 0;
	}

	#create-user-text:hover, #go-back-text:hover {
		color: rgb(78, 78, 78);
	}
}

@media screen and (max-width: 500px) {
	#login-form, #create-user-form {
		width: 100%;
	}

	.login-details {
		width: 80%;
	}
}